Subject: tablatures

From: Daniel Cartron <[email-masked]>
Date: Tue, 12 Aug 2008 17:00:23 +0200

Je n'arrive pas à trouver où se trouve le code qui fait les tablatures de 
guitare... Parce que pour ceux que ça intéresse, j'ai enfin réussi à écrire 
l'algorithme pour accordéon diatonique qui permet de trouver automatiquement 
le numéro de bouton et le sens tiré/poussé en fonction de la note jouée. Donc 
la tablature pour diato pourrait âtre automatisée, si je comprend comment 
bidouiller le code qui fait les tablatures de guitare.

-- 
Cordialement, Daniel Cartron
« Quand on a vingt ans de plus qu'une femme, c'est elle qui vous épouse. »
Sacha Guitry - Quadrille